Subject: password problems on FreeBSD 4.2-stable

From: ben <[email-masked]>
Date: Thu, 01 Mar 2001 16:48:55 -0800

sorry to bug you with a question you've answered before, but i've 
perused the list archives and the faq-o-matic, and i see that others 
have had this problem before me, but i can't locate any answers to it:

guests can log in with no problems, but any users with passwords are 
rejected.

i'm guessing that my install pointed to the wrong crypto libs, and that 
the resulting passwords are therefore coming out wrong, but then i'm 
pretty new at this :)

thanks,

Ben